{% load static %} 

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Devia Febyanti</title>
</head>

<body style="margin: 0;
padding: 0;
background-color: #a3d2ca;">
    <header>
        <div style="font-size: 20px;
        padding: 60px;
        background-color: #006a71;
        text-align: center;
        color: white;">
            <h1>Hello, my name is Devia!</h1>
        </div>
    </header>
    
    <main>
        <div style="
        background-color: #68B0AB;
        padding: 2em;">
            <article style="box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            border-radius: 5px;
            padding: 20px;
            margin-top: 20px;
            background-color: white;">
                <h2>Biodata</h2>
                <img src="{% static 'images/Devia.JPG' %}" style="max-height: 200px;
                object-fit: cover;">
                <p>Nama &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : Devia Febyanti</p>
                <p>NPM &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : 1806136706</p>
                <p>Angkatan &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : 2018</p>
                <p>Universitas &nbsp;&nbsp;&nbsp;&nbsp; : Universitas Indonesia</p>
                <p>Hobi &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : Memasak, Travelling, Dekorasi</p><br>
                <p>Deskripsi tentang saya : 
                    <ul>
                        <li>Memiliki pengalaman mengajar di lembaga bimbingan belajar selama 1 tahun.</li>
                        <li>Teliti, cepat, dan rapi dalam mengerjakan tugas.</li>
                        <li>Memiliki tanggung jawab tinggi terhadap pekerjaan.</li>
                        <li>Memiliki banyak pengalaman berorganisasi dan kepanitiaan.</li>
                    </ul> 
                </p>
            </article>
            <article style="box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            border-radius: 5px;
            padding: 20px;
            margin-top: 20px;
            background-color: white;">
                <h2>Riwayat Pendidikan</h2>
                <table border="2">
                    <tr style="font-weight: bold; text-align: center;">
                        <td>Tahun</td>
                        <td>Pendidikan</td>
                    </tr>
                    <tr>
                        <td>2005 s.d. 2006</td>
                        <td>TK Tunas Bangsa Duren Sawit</td>
                    </tr>
                    <tr>
                        <td>2006 s.d. 2012</td>
                        <td>SD Negeri Setu 04 Petang</td>
                    </tr>
                    <tr>
                        <td>2012 s.d. 2015</td>
                        <td>SMP Negeri 81 Jakarta</td>
                    </tr>
                    <tr>
                        <td>2015 s.d. 2018</td>
                        <td>SMA Negeri 62 Jakarta</td>
                    </tr>
                    <tr>
                        <td>2018 s.d. sekarang</td>
                        <td>S1 - Prodi Geofisika Universitas Indonesia</td>
                    </tr>
                </table>
            </article>
            <article style="box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            border-radius: 5px;
            padding: 20px;
            margin-top: 20px;
            background-color: white;">
                <h2>Sosial Media</h2>
                    <img src="{% static 'images/ig.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a href="https://www.instagram.com/devfbynt/">Instagram : devfbynt</a><br>
                    <img src="{% static 'images/wa.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a href="https://wa.wizard.id/68154d">WhatsApp : 085892540228</a><br>
                    <img src="{% static 'images/line.jpg' %}" style="max-height: 15px;">&nbsp;&nbsp;<a href="https://line.me/ti/p/eUX1OoVVp6">LINE : devia_fbynt</a><br>
            </article>
        </div>
    </main>
</body>

</html>